Bug 420221 - Need rebuild for 2.6.9-67.0.1.EL
Summary: Need rebuild for 2.6.9-67.0.1.EL
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: cmirror-kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-11 17:46 UTC by Chris Feist
Modified: 2010-01-12 02:11 UTC (History)
0 users

Fixed In Version: RHBA-2007-1171
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 19:56:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1171 normal SHIPPED_LIVE cmirror-kernel bug fix update 2007-12-20 19:56:03 UTC

Description Chris Feist 2007-12-11 17:46:15 UTC
Need rebuild for 2.6.9-67.0.1.EL

Comment 3 errata-xmlrpc 2007-12-20 19:56:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1171.html



Note You need to log in before you can comment on or make changes to this bug.